<?php
/*
 * Este arquivo retorna um JSON contendo o filtro atual para ser utilizado no javascript.
 */
 
require_once(__DIR__ . "/../classes/Sistema.php");
set_sistema(Sistema::WIN7);
$sistema = new Sistema(true, true, false);

// Preparamos os dados para serem enviado e os enviamos
$valor = array($sistema->filtro->valor(), $sistema->filtro->data_inicio(), $sistema->filtro->data_fim(), $sistema->filtro->data_3(), $sistema->filtro->data_4(), $sistema->filtro->data_5(), $sistema->filtro->data_6(), $sistema->filtro->data_7(), $sistema->filtro->data_8());
echo json_encode_alt($valor);
?>